Senso Mobile is currently available for iPads running iOS 10+  


iOS 


Due to restrictions put in place by Apple, beta versions of the app must be installed on devices running iOS 13.0 or newer. The minimum iOS version for the app is 10.0. 


Device 

Storefront 

Minimum OS 

Minimum Device 

iPad 

TestFlight 

13+ 

iPad mini 4 / Air 2 

iPad 

App Store 

10+ 

iPad 4+ 

iPad 

MDM 

10+ 

iPad mini 4 / Air 2